@import url("/zh_cn/font_color.css");
/* CSS Document */


/* link */
a:link {color:#333333; text-decoration:none;}
a:visited {color:#333333;text-decoration:none;}
a:hover {color:#333333; text-decoration:underline;}
a:active {color:#333333;text-decoration:none;}

.link_OlyNav a:link {color:#FFFFFF; font-size:13px;font-weight:bold;text-decoration:none;}
.link_OlyNav a:visited {color:#FFFFFF; font-size:13px;font-weight:bold;text-decoration:none;}
.link_OlyNav a:hover {color:#FFFC00;font-size:13px;font-weight:bold;text-decoration:underline;}
.link_OlyNav a:active {color:#FFFFFF; font-size:13px;font-weight:bold;text-decoration:none;}

.link14_br a:link {color:#333333;font-size:14px;text-decoration:underline;}
.link14_br a:visited {color:#333333;font-size:14px;text-decoration:underline;}
.link14_br a:hover {color:#FF0000;font-size:14px;text-decoration:underline;}
.link14_br a:active {color:#333333;font-size:14px;text-decoration:underline;}

.link14_red a:link {color:#FF0000;font-size:14px;text-decoration:underline;}
.link14_red a:visited {color:#FF0000;font-size:14px;text-decoration:underline;}
.link14_red a:hover {color:#FF0000;font-size:14px;text-decoration:underline;}
.link14_red a:active {color:#FF0000;font-size:14px;text-decoration:underline;}

.link_NewsTitle20 a:link {color:#CC0000;font-size:20px;font-weight:bold;text-decoration:none;}
.link_NewsTitle20 a:visited {color:#CC0000;font-size:20px;font-weight:bold;text-decoration:none;}
.link_NewsTitle20 a:hover {color:#CC0000;font-size:20px;font-weight:bold;text-decoration:none;}
.link_NewsTitle20 a:active {color:#CC0000;font-size:20px;font-weight:bold;text-decoration:none;}

.link12_black a:link {color:#333333;font-size:12px;text-decoration:none;}
.link12_black a:visited {color:#333333;font-size:12px;text-decoration:none;}
.link12_black a:hover {color:#333333;font-size:12px;text-decoration:underline;}
.link12_black a:active {color:#333333;font-size:12px;text-decoration:none;}

.link12_gray a:link {color:#666666;font-size:12px;text-decoration:none;}
.link12_gray a:visited {color:#666666;font-size:12px;text-decoration:none;}
.link12_gray a:hover {color:#666666;font-size:12px;text-decoration:underline;}
.link12_gray a:active {color:#666666;font-size:12px;text-decoration:none;}

.link_more a:link {color:#FFE2CF;font-size:12px;text-decoration:none;}
.link_more a:visited {color:#FFE2CF;font-size:12px;text-decoration:none;}
.link_more a:hover {color:#FFE2CF;font-size:12px;text-decoration:underline;}
.link_more a:active {color:#FFE2CF;font-size:12px;text-decoration:none;}

.link12_br a:link {color:#343434;font-size:12px;text-decoration:underline;}
.link12_br a:visited {color:#343434;font-size:12px;text-decoration:underline;}
.link12_br a:hover {color:#FF0000;font-size:12px;text-decoration:underline;}
.link12_br a:active {color:#343434;font-size:12px;text-decoration:underline;}

.link_ImgTitle a:link {color:#FFFDDC;font-size:12px;text-decoration:none;}
.link_ImgTitle a:visited {color:#FFFDDC;font-size:12px;text-decoration:none;}
.link_ImgTitle a:hover {color:#FFFDDC;font-size:12px;text-decoration:underline;}
.link_ImgTitle a:active {color:#FFFDDC;font-size:12px;text-decoration:none;}

.link12_white a:link {color:#FFF;font-size:12px;text-decoration:none;}
.link12_white a:visited {color:#FFF;font-size:12px;text-decoration:none;}
.link12_white a:hover {color:#FFF;font-size:12px;text-decoration:underline;}
.link12_white a:active {color:#FFF;font-size:12px;text-decoration:none;}

.linkb14_white a:link {color:#FFFFFF; font-size:13px;font-weight:bold;text-decoration:none;}
.linkb14_white a:visited {color:#FFFFFF; font-size:13px;font-weight:bold;text-decoration:none;}
.linkb14_white a:hover {color:#FFFFFF;font-size:13px;font-weight:bold;text-decoration:underline;}
.linkb14_white a:active {color:#FFFFFF; font-size:13px;font-weight:bold;text-decoration:none;}

/* font */
.f_time{color:#FFFFFF;font-size:18px;font-weight:bold;}
.f_news{color:#CC0000;font-size:20px;font-weight:bold;}

/* line-height */
.lh17{line-height:17px;}